Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156942 - CAN-2005-1454 Multiple issues in freeradius (CAN-2005-1455)
Summary: CAN-2005-1454 Multiple issues in freeradius (CAN-2005-1455)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freeradius
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard: impact=moderate,public=20050504,sourc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-05 15:39 UTC by Josh Bressers
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-29 09:22:55 UTC


Attachments (Terms of Use)

Description Josh Bressers 2005-05-05 15:39:39 UTC
+++ This bug was initially created as a clone of Bug #156941 +++

Two security issues have been reported to the Debian BTS:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=307720

Issue one is a minimal buffer overflow.
The other issue is a SQL injection issue.

Comment 1 Thomas Woerner 2005-08-29 09:22:55 UTC
Fixed in package freeradius-1.0.1-2.FC3.1 in FC3-updates.


Note You need to log in before you can comment on or make changes to this bug.